"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const CellGroup = require("./CellGroup.vue.js");
const install = require("../../../utils/install.js");
const MobileCellGroup = install.default.withInstall(
  "MobileCellGroup",
  CellGroup.default
);
exports.MobileCellGroup = MobileCellGroup;
exports.default = MobileCellGroup;
